body {
    font-family: monospace;
}
h2 {
    font-variant: small-caps;
    color: white;
    margin-top: 18px;
    margin-bottom: 10px;
}
h3 {
    font-variant: small-caps;
    font-weight: lighter;
    color: white;
}
a {
    font-family: monospace;
    font-variant: small-caps;
    font-size: larger;
    font-weight: bold;
    color: white;
}
.return {
    padding: 5px;
    border-style: inset;
    border-color: #7c7c7c;
    background-color: #6c6c6c;
}
.title {
    text-align: center;
    color: white;
}
.container {
    box-sizing: border-box;
    background-color: rgb(72, 72, 72);
    width: 1100px;
    margin: auto;
    border-style: outset;
    border-color: #828282;
    padding: 10px;
}
.textContainer {
    box-sizing: border-box;
    background-color: rgb(51, 51, 51);
    width: auto;
    margin: 20px;
    border-style: inset;
    border-color: #6c6c6c;
    padding-left: 20px;
    padding-right: 20px;
}